Sakoon - Counsellor - Bug #12866
Sign up a Counsellor --> | have Registered with (gender) other, but on the profile details page shows

"Female"

02/21/2025 12:25 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Ritik Rasenia

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/21/2025

0%
0.00 hour
0.00 hour
See attached screenshot/screen Record:
O B https://sakoon.digitalnoticeboard.biz/profile-edit

Sign up a Counsellor --> | have Registered with (gender) other, but on the profile details page shows Female
Meeting Link | & Dr. Vikrant Saxena | &Logout

Title:

Dr.

Email

Vikrant@yopmail.com

First Name

Vikrant

Country Code

57 (COL) v | 32442342389

Gender

OPlease select your gender. Male O Female

SupparIE:

Languages Spoken:

Video [ Phone

Video Meeting Link

Please enter video meet link like: hitps:/fg meetlink/fisd2dse

Update
Contact Number

English [[] Urdu [ Hindi [ Bengali [] Arabic [] French [ Spanish

Last Name

Saxena

Date Of Birth

10/10/1996 [}
Dr. Vikrant Saxena
Meefing Link | & Dr. Vikrant Saxena | &Logout

Email ID : Vikrant@yopmail.com
Phone No : 57-32442342389
Date of Birth : 10 Oct, 1996

Join Date : 21 Feb, 2025

Gender :

Payment Details:

Language : English, Hindi, Spanish

Counsellor Professional Details
History

#1 - 02/21/2025 12:26 PM - Mohd Irfan

- Project changed from Sakoon - Client to Sakoon - Counsellor

#2 - 02/21/2025 02:36 PM - Ritik Rasenia
- File Screenshot (15).png added

- Status changed from New to Resolved

#3 - 02/24/2025 11:23 AM - Mohd Irfan
- File clipboard-202502241123-i6ggu.png added

- Status changed from Resolved to Closed

Fixed!
Iy Dashboard Personal Details
{ . Email ID : Or opmail.com

Payments v —/ Ty@yop

Uy My Booking . % | PhoneNo: 227-23782378

@ Availability v P  DateofBirth: 05 Oct, 1999

Clients
< B, JoinDate: 24 Feb, 2025
Yy Assessment Form Ms. Orrv D'suza
- Oy . & | Gender: Other

P nNotes o

= File Managment Appointment Type: Couple
@1 | Payment Details] Amount Per Appointment: £60
. #g  Language: English, Hindi, French, Spanish
Files
clipboard-202502211218-wceix.png 151 KB 02/21/2025 Mohd Irfan
clipboard-202502211223-6eqyj.png 87.1 KB 02/21/2025 Mohd Irfan
clipboard-202502211225-mnyqd.png 162 KB 02/21/2025 Mohd Irfan
Screenshot (15).png 177 KB 02/21/2025 Ritik Rasenia
clipboard-202502241123-i6ggu.png 145 KB 02/24/2025 Mohd Irfan
